/*æ ·å¼*/
.slick_content {
  height: 7rem;
  padding: 22px;
  background: #185688;
  padding-top: 10px;}
.slick_content a {
  font-size: 18px;
  color: #ffffff;
  line-height: 48px;
  max-height: 48px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;}
.slick_content a:hover {
  font-weight: bold;}
.slick_content p {
  font-size: 14px;
  color: #ffffff;
  line-height: 24px;
  max-height: 48px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;}
.slicks img {
  cursor: pointer;
  object-fit: cover;}
.slicks button {
  font-size: 0;
  cursor: pointer;}
.slicks .slick-prev {
  background: url(../img/al1.png);
  border: none;
  width: 31px;
  height: 47px;
  z-index: 10;
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  left: 0%;
  }

.slicks .slick-next {
  background: url(../img/ar2.png);
  border: none;
  width: 31px;
  height: 47px;
  z-index: 10;
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  right: 0%;}

.c1_ls {
    width: 100%;
    height: 22.5rem;}
.piclb img {
    height: 15.5rem;
    width: 100%;}
@media screen and (max-width: 1024px) {
.piclb img {
    height: 10.5rem;
    width: 100%;}
}
@media screen and (max-width: 1024px) {
.piclb img {
    height: 10.5rem;
    width: 100%;}
}
@media screen and (max-width: 768px) {
.piclb img {
    height: 15.5rem;
    width: 100%;}
}
